.hjt-g12-series-page .main .por-swiper-section .flex-box .left-swiper-box .pro-swiper-box .swiper-box .swiper-wrapper .swiper-slide img,
.hjt-solar-cell-page .main .por-swiper-section .flex-box .left-swiper-box .pro-swiper-box .swiper-box .swiper-wrapper .swiper-slide img {
    object-fit: contain;
    width: 100%;
}
.hjt-g12-series-page .main .por-swiper-section .flex-box .left-swiper-box .pro-swiper-box .swiper-pagination1 .swiper-pagination-bullet img,
.hjt-solar-cell-page .main .por-swiper-section .flex-box .left-swiper-box .pro-swiper-box .swiper-pagination1 .swiper-pagination-bullet img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.banner__section .bg-img {
    object-fit: cover;
}
@media screen and (min-width: 800px) {
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper {
        padding-left: 3rem;
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .bg-box .title-box {
        max-width: 15.2rem;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .bg-box .title-box .h2 {
        width: 2.9rem;
        margin-left: 0;
        margin-right: 0;
    }
    .index-page .applications-section .gallery_wrapper .galler-flex .galler-li .galler-card .galler-text-box .text-con .right-box {
        flex-shrink: 0;
        margin-left: 0.5rem;
    }
    .g__footer .logo-nav .right-nav .nav-list {
        padding-left: 0.7rem;
        flex-wrap: wrap;
        column-gap: 0.2rem;
    }
    .g__footer .logo-nav .right-nav .nav-list dl dt {
        white-space: nowrap;
    }
    .g__footer .logo-nav .right-nav .nav-list .ft_link {
        min-width: 1.5rem;
        width: auto;
        padding-right: 0.2rem;
    }
    .g-header .g-head .g-head-main .center-nav > ul .nav-item .nav-a {
        font-size: 0.16rem;
    }
    .lower__flex-box .lower__card2 .content_wrapper .title_cede {
        font-size: 0.8rem;
    }
    .case-studies-detail-page .main .flex-box .content-box .card-box .infor-list .infor-item {
        display: flex;
    }
    .case-studies-detail-page .main .flex-box .content-box .card-box .infor-list .infor-item .title {
        margin-right: 0.2rem;
    }
    .about-page .global-business-section .global-businessb-box .flex-box .map-box {
        height: 7.44rem;
    }
    .research-development-page .achievements-section .achievements-box .flex-box .right-box .achievements-swiper .swiper-wrapper .swiper-slide:hover {
   transition: 0.4s;
        transform: scale(1.3);
    }


}

.html-box ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 1.5em;
}
.html-box li {
    display: list-item;
    list-style-type: inherit;
}

.privacy-policy-page .main_wrapper .main_content ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 1.5em;
}

.privacy-policy-page .main_wrapper .main_content li {
    display: list-item;
    list-style-type: inherit;
}

.job-details-page .job-details__section .con-box .detail-box .job-item .content ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 1.5em;
}
.job-details-page .job-details__section .con-box .detail-box .job-item .content li {
    display: list-item;
    list-style-type: inherit;
}


.index-page .technology-section {
    overflow: hidden;
}
.index-page .text-section {
    overflow: hidden;
}
.index-page .about-section {
    overflow: hidden;
}

.privacy-policy-page .main_wrapper .main_content p {
    margin-bottom: 0.2rem;
}

.hjt-g12-series-page .main .other-product-section .other-product-box .card-list .card-box .right-box .img, .hjt-solar-cell-page .main .other-product-section .other-product-box .card-list .card-box .right-box .img {
    object-fit: contain;
}

.default-label {

    font-size: 0.16rem;

}

.about-page .about-dintoSolar-section .about-dintoSolar-box{
    min-height: 6.4rem;
}
.about-page .about-dintoSolar-section .about-dintoSolar-box .img-box{
    height: auto;
}
.about-page .about-dintoSolar-section .about-dintoSolar-box .con-box{
    flex: 1;
}



@media screen and (max-width: 800px){
    .g-header .g-head-phone .head-wal .nav-list__wrapper .nav-list-box .nav-li .nav-li-head .text{
        color: var(--fcolor-default);
    }

    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .oi-box-list .oi-box:nth-child(5) {

        left: 56%;
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .oi-box-list .oi-box:nth-child(6){
        left: 70%;
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .oi-box-list .oi-box:nth-child(7){
        left: 83%;
    }

    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .phase-box{
        top: auto;
        bottom: 5.5rem;
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .phase-box:nth-child(2){
        top: auto;
        bottom: calc(5.5rem + 1.2rem);
    }
    .hjt-technology-page .blue-bg-wrapper .con-wrapper .roadmap-section .con_wrapper_two .con_wrapper_two_text .phase-box:nth-child(3){
        top: auto;
        bottom: calc(5.5rem + 2.46rem);
    }


    .default-label {

        font-size: 0.32rem;

    }

    .about-page .mvv-section .con-box .content-box .content_wrapper .text-box .right-box{
        width: 62%;
    }
    .about-page .global-business-section .global-businessb-box .flex-box .map-box {
        height: 4.145rem;
    }

}

.g-header .g-head-phone {
    color: #252A35;
}
.applications-section {
    overflow: hidden;
}